Index: plugins/pages/page.php
===================================================================
--- plugins/pages/page.php	(revision 3771)
+++ plugins/pages/page.php	(revision 3878)
@@ -34,5 +34,5 @@
 $post_selected      = false;
 
-$post_media = array();
+$post_media = [];
 
 $page_title = __('New page');
@@ -60,5 +60,5 @@
 # Formaters combo
 $core_formaters    = $core->getFormaters();
-$available_formats = array('' => '');
+$available_formats = ['' => ''];
 foreach ($core_formaters as $editor => $formats) {
     foreach ($formats as $format) {
@@ -68,5 +68,5 @@
 
 # Languages combo
-$rs         = $core->blog->getLangs(array('order' => 'asc'));
+$rs         = $core->blog->getLangs(['order' => 'asc']);
 $lang_combo = dcAdminCombos::getLangsCombo($rs, true);
 
@@ -279,10 +279,10 @@
     if ($p_edit == $c_edit) {
         $admin_post_behavior .= $core->callBehavior('adminPostEditor',
-            $p_edit, 'page', array('#post_excerpt', '#post_content', '#comment_content'), $post_format);
+            $p_edit, 'page', ['#post_excerpt', '#post_content', '#comment_content'], $post_format);
     } else {
         $admin_post_behavior .= $core->callBehavior('adminPostEditor',
-            $p_edit, 'page', array('#post_excerpt', '#post_content'), $post_format);
+            $p_edit, 'page', ['#post_excerpt', '#post_content'], $post_format);
         $admin_post_behavior .= $core->callBehavior('adminPostEditor',
-            $c_edit, 'comment', array('#comment_content'), 'xhtml');
+            $c_edit, 'comment', ['#comment_content'], 'xhtml');
     }
 }
@@ -299,4 +299,5 @@
 dcPage::jsModal() .
 dcPage::jsLoad('js/_post.js') .
+dcPage::jsLoad(dcPage::getPF('pages/js/page.js')) .
 $admin_post_behavior .
 dcPage::jsConfirmClose('entry-form', 'comment-form') .
@@ -334,9 +335,9 @@
 }
 echo dcPage::breadcrumb(
-    array(
+    [
         html::escapeHTML($core->blog->name) => '',
         __('Pages')                         => $p_url,
         $edit_entry_title                   => ''
-    ));
+    ]);
 
 if (!empty($_GET['upd'])) {
@@ -386,12 +387,12 @@
 -------------------------------------------------------- */
 if ($can_edit_page) {
-    $sidebar_items = new ArrayObject(array(
-        'status-box'  => array(
+    $sidebar_items = new ArrayObject([
+        'status-box'  => [
             'title' => __('Status'),
-            'items' => array(
+            'items' => [
                 'post_status' =>
                 '<p><label for="post_status">' . __('Page status') . '</label> ' .
                 form::combo('post_status', $status_combo,
-                    array('default' => $post_status, 'disabled' => !$can_publish)) .
+                    ['default' => $post_status, 'disabled' => !$can_publish]) .
                 '</p>',
                 'post_dt'     =>
@@ -402,8 +403,8 @@
                 Dont forget to remove call to datepicker in post.js
 
-                form::datetime('post_dt', array(
+                form::datetime('post_dt', [
                 'default' => html::escapeHTML(dt::str('%Y-%m-%dT%H:%M', strtotime($post_dt))),
                 'class' => ($bad_dt ? 'invalid' : '')
-                )) .
+                ]) .
                  */
                 '</p>',
@@ -419,17 +420,17 @@
                 '<a id="convert-xhtml" class="button' . ($post_id && $post_format != 'wiki' ? ' hide' : '') .
                 '" href="' . html::escapeURL($redir_url) . '&amp;id=' . $post_id . '&amp;xconv=1">' .
-                __('Convert to XHTML') . '</a></p></div>')),
-        'metas-box'   => array(
+                __('Convert to XHTML') . '</a></p></div>']],
+        'metas-box'   => [
             'title' => __('Filing'),
-            'items' => array(
+            'items' => [
                 'post_position' =>
                 '<p><label for="post_position" class="classic">' . __('Page position') . '</label> ' .
-                form::number('post_position', array(
+                form::number('post_position', [
                     'default' => $post_position
-                )) .
-                '</p>')),
-        'options-box' => array(
+                ]) .
+                '</p>']],
+        'options-box' => [
             'title' => __('Options'),
-            'items' => array(
+            'items' => [
                 'post_open_comment_tb' =>
                 '<div>' .
@@ -471,14 +472,14 @@
                 __('Warning: If you set the URL manually, it may conflict with another page.') .
                 '</p></div>'
-            ))));
-    $main_items = new ArrayObject(array(
+            ]]]);
+    $main_items = new ArrayObject([
         "post_title"   =>
         '<p class="col">' .
         '<label class="required no-margin bold" for="post_title"><abbr title="' . __('Required field') . '">*</abbr> ' . __('Title:') . '</label>' .
-        form::field('post_title', 20, 255, array(
+        form::field('post_title', 20, 255, [
             'default'    => html::escapeHTML($post_title),
             'class'      => 'maximal',
             'extra_html' => 'required placeholder="' . __('Title') . '"'
-        )) .
+        ]) .
         '</p>',
 
@@ -493,8 +494,8 @@
         'for="post_content"><abbr title="' . __('Required field') . '">*</abbr> ' . __('Content:') . '</label> ' .
         form::textarea('post_content', 50, $core->auth->getOption('edit_size'),
-            array(
+            [
                 'default'    => html::escapeHTML($post_content),
                 'extra_html' => 'required placeholder="' . __('Content') . '"'
-            )) .
+            ]) .
         '</p>',
 
@@ -504,5 +505,5 @@
         form::textarea('post_notes', 50, 5, html::escapeHTML($post_notes)) .
         '</p>'
-    )
+    ]
     );
 
@@ -577,7 +578,7 @@
         echo
         '<form action="' . $core->adminurl->get('admin.post.media') . '" id="attachment-remove-hide" method="post">' .
-        '<div>' . form::hidden(array('post_id'), $post_id) .
-        form::hidden(array('media_id'), '') .
-        form::hidden(array('remove'), 1) .
+        '<div>' . form::hidden(['post_id'], $post_id) .
+        form::hidden(['media_id'], '') .
+        form::hidden(['remove'], 1) .
         $core->formNonce() . '</div></form>';
     }
@@ -587,11 +588,11 @@
 -------------------------------------------------------- */
 if ($post_id) {
-    $params = array('post_id' => $post_id, 'order' => 'comment_dt ASC');
-
-    $comments   = $core->blog->getComments(array_merge($params, array('comment_trackback' => 0)));
-    $trackbacks = $core->blog->getComments(array_merge($params, array('comment_trackback' => 1)));
+    $params = ['post_id' => $post_id, 'order' => 'comment_dt ASC'];
+
+    $comments   = $core->blog->getComments(array_merge($params, ['comment_trackback' => 0]));
+    $trackbacks = $core->blog->getComments(array_merge($params, ['comment_trackback' => 1]));
 
     # Actions combo box
-    $combo_action = array();
+    $combo_action = [];
     if ($can_edit_page && $core->auth->check('publish,contentadmin', $core->blog->id)) {
         $combo_action[__('Publish')]         = 'publish';
@@ -655,29 +656,29 @@
     '<div class="constrained">' .
     '<p><label for="comment_author" class="required"><abbr title="' . __('Required field') . '">*</abbr> ' . __('Name:') . '</label>' .
-    form::field('comment_author', 30, 255, array(
+    form::field('comment_author', 30, 255, [
         'default'    => html::escapeHTML($core->auth->getInfo('user_cn')),
         'extra_html' => 'required placeholder="' . __('Author') . '"'
-    )) .
+    ]) .
     '</p>' .
 
     '<p><label for="comment_email">' . __('Email:') . '</label>' .
-    form::email('comment_email', array(
+    form::email('comment_email', [
         'size'         => 30,
         'default'      => html::escapeHTML($core->auth->getInfo('user_email')),
         'autocomplete' => 'email'
-    )) .
+    ]) .
     '</p>' .
 
     '<p><label for="comment_site">' . __('Web site:') . '</label>' .
-    form::url('comment_site', array(
+    form::url('comment_site', [
         'size'         => 30,
         'default'      => html::escapeHTML($core->auth->getInfo('user_url')),
         'autocomplete' => 'url'
-    )) .
+    ]) .
     '</p>' .
 
     '<p class="area"><label for="comment_content" class="required"><abbr title="' . __('Required field') . '">*</abbr> ' .
     __('Comment:') . '</label> ' .
-    form::textarea('comment_content', 50, 8, array('extra_html' => 'required placeholder="' . __('Comment') . '"')) .
+    form::textarea('comment_content', 50, 8, ['extra_html' => 'required placeholder="' . __('Comment') . '"']) .
     '</p>' .
 
@@ -729,35 +730,40 @@
 
     while ($rs->fetch()) {
-        $comment_url = $core->adminurl->get('admin.comment', array('id' => $rs->comment_id));
-
-        $img = '<img alt="%1$s" title="%1$s" src="images/%2$s" />';
+        $comment_url = $core->adminurl->get('admin.comment', ['id' => $rs->comment_id]);
+
+        $img       = '<img alt="%1$s" title="%1$s" src="images/%2$s" />';
+        $sts_class = '';
         switch ($rs->comment_status) {
             case 1:
                 $img_status = sprintf($img, __('Published'), 'check-on.png');
+                $sts_class  = 'sts-online';
                 break;
             case 0:
                 $img_status = sprintf($img, __('Unpublished'), 'check-off.png');
+                $sts_class  = 'sts-offline';
                 break;
             case -1:
                 $img_status = sprintf($img, __('Pending'), 'check-wrn.png');
+                $sts_class  = 'sts-pending';
                 break;
             case -2:
                 $img_status = sprintf($img, __('Junk'), 'junk.png');
+                $sts_class  = 'sts-junk';
                 break;
         }
 
         echo
-        '<tr class="line' . ($rs->comment_status != 1 ? ' offline' : '') . '"' .
+        '<tr class="line ' . ($rs->comment_status != 1 ? ' offline ' : '') . $sts_class . '"' .
         ' id="c' . $rs->comment_id . '">' .
 
         '<td class="nowrap">' .
-        ($has_action ? form::checkbox(array('comments[]'), $rs->comment_id,
-            array(
+        ($has_action ? form::checkbox(['comments[]'], $rs->comment_id,
+            [
                 'extra_html' => 'title="' . __('Select this comment') . '"'
-            )
+            ]
         ) : '') . '</td>' .
         '<td class="maximal">' . $rs->comment_author . '</td>' .
         '<td class="nowrap">' . dt::dt2str(__('%Y-%m-%d %H:%M'), $rs->comment_dt) . '</td>' .
-        '<td class="nowrap"><a href="' . $core->adminurl->get('admin.comment', array('ip' => $rs->comment_ip)) . '">' . $rs->comment_ip . '</a></td>' .
+        '<td class="nowrap"><a href="' . $core->adminurl->get('admin.comment', ['ip' => $rs->comment_ip]) . '">' . $rs->comment_ip . '</a></td>' .
         '<td class="nowrap status">' . $img_status . '</td>' .
         '<td class="nowrap status"><a href="' . $comment_url . '">' .
Index: plugins/pings/_admin.php
===================================================================
--- plugins/pings/_admin.php	(revision 3731)
+++ plugins/pings/_admin.php	(revision 3874)
@@ -20,8 +20,8 @@
 $__autoload['pingsAdminBehaviors'] = dirname(__FILE__) . '/lib.pings.php';
 
-$core->addBehavior('adminPostHeaders', array('pingsAdminBehaviors', 'pingJS'));
-$core->addBehavior('adminPostFormItems', array('pingsAdminBehaviors', 'pingsFormItems'));
-$core->addBehavior('adminAfterPostCreate', array('pingsAdminBehaviors', 'doPings'));
-$core->addBehavior('adminAfterPostUpdate', array('pingsAdminBehaviors', 'doPings'));
+$core->addBehavior('adminPostHeaders', ['pingsAdminBehaviors', 'pingJS']);
+$core->addBehavior('adminPostFormItems', ['pingsAdminBehaviors', 'pingsFormItems']);
+$core->addBehavior('adminAfterPostCreate', ['pingsAdminBehaviors', 'doPings']);
+$core->addBehavior('adminAfterPostUpdate', ['pingsAdminBehaviors', 'doPings']);
 
 $core->addBehavior('adminDashboardFavorites', 'pingDashboardFavorites');
@@ -29,10 +29,10 @@
 function pingDashboardFavorites($core, $favs)
 {
-    $favs->register('pings', array(
+    $favs->register('pings', [
         'title'      => __('Pings'),
         'url'        => $core->adminurl->get('admin.plugin.pings'),
         'small-icon' => dcPage::getPF('pings/icon.png'),
         'large-icon' => dcPage::getPF('pings/icon-big.png')
-    ));
+    ]);
 }
 
Index: plugins/pings/_define.php
===================================================================
--- plugins/pings/_define.php	(revision 3731)
+++ plugins/pings/_define.php	(revision 3874)
@@ -17,10 +17,10 @@
     "Olivier Meunier", // Author
     '1.3',             // Version
-    array(
+    [
         'permissions' => 'usage,contentadmin',
         'type'        => 'plugin',
-        'settings'    => array(
+        'settings'    => [
             'self' => ''
-        )
-    )
+        ]
+    ]
 );
Index: plugins/pings/_install.php
===================================================================
--- plugins/pings/_install.php	(revision 3731)
+++ plugins/pings/_install.php	(revision 3874)
@@ -18,8 +18,8 @@
 
 // Default pings services
-$default_pings_uris = array(
+$default_pings_uris = [
     'Ping-o-Matic!'      => 'http://rpc.pingomatic.com/',
     'Google Blog Search' => 'http://blogsearch.google.com/ping/RPC2'
-);
+];
 
 $core->blog->settings->addNamespace('pings');
Index: plugins/pings/_prepend.php
===================================================================
--- plugins/pings/_prepend.php	(revision 3731)
+++ plugins/pings/_prepend.php	(revision 3874)
@@ -15,3 +15,3 @@
 $__autoload['pingsCoreBehaviour'] = dirname(__FILE__) . '/lib.pings.php';
 
-$core->addBehavior('coreFirstPublicationEntries', array('pingsCoreBehaviour', 'doPings'));
+$core->addBehavior('coreFirstPublicationEntries', ['pingsCoreBehaviour', 'doPings']);
Index: plugins/pings/index.php
===================================================================
--- plugins/pings/index.php	(revision 3731)
+++ plugins/pings/index.php	(revision 3874)
@@ -18,11 +18,11 @@
     $pings_uris = $core->blog->settings->pings->pings_uris;
     if (!$pings_uris) {
-        $pings_uris = array();
+        $pings_uris = [];
     }
 
     if (isset($_POST['pings_srv_name'])) {
-        $pings_srv_name = is_array($_POST['pings_srv_name']) ? $_POST['pings_srv_name'] : array();
-        $pings_srv_uri  = is_array($_POST['pings_srv_uri']) ? $_POST['pings_srv_uri'] : array();
-        $pings_uris     = array();
+        $pings_srv_name = is_array($_POST['pings_srv_name']) ? $_POST['pings_srv_name'] : [];
+        $pings_srv_uri  = is_array($_POST['pings_srv_uri']) ? $_POST['pings_srv_uri'] : [];
+        $pings_uris     = [];
 
         foreach ($pings_srv_name as $k => $v) {
@@ -55,8 +55,8 @@
 
 echo dcPage::breadcrumb(
-    array(
+    [
         __('Plugins')             => '',
         __('Pings configuration') => ''
-    ));
+    ]);
 
 echo
@@ -69,10 +69,10 @@
     echo
     '<p><label for="pings_srv_name-' . $i . '" class="classic">' . __('Service name:') . '</label> ' .
-    form::field(array('pings_srv_name[]', 'pings_srv_name-' . $i), 20, 128, html::escapeHTML($n)) . ' ' .
+    form::field(['pings_srv_name[]', 'pings_srv_name-' . $i], 20, 128, html::escapeHTML($n)) . ' ' .
     '<label for="pings_srv_uri-' . $i . '" class="classic">' . __('Service URI:') . '</label> ' .
-    form::url(array('pings_srv_uri[]', 'pings_srv_uri-' . $i), array(
+    form::url(['pings_srv_uri[]', 'pings_srv_uri-' . $i], [
         'size'    => 40,
         'default' => html::escapeHTML($u)
-    ));
+    ]);
 
     if (!empty($_GET['test'])) {
@@ -91,7 +91,7 @@
 echo
 '<p><label for="pings_srv_name2" class="classic">' . __('Service name:') . '</label> ' .
-form::field(array('pings_srv_name[]', 'pings_srv_name2'), 20, 128) . ' ' .
+form::field(['pings_srv_name[]', 'pings_srv_name2'], 20, 128) . ' ' .
 '<label for="pings_srv_uri2" class="classic">' . __('Service URI:') . '</label> ' .
-form::url(array('pings_srv_uri[]', 'pings_srv_uri2'), 40) .
+form::url(['pings_srv_uri[]', 'pings_srv_uri2'], 40) .
 '</p>' .
 
Index: plugins/pings/js/post.js
===================================================================
--- plugins/pings/js/post.js	(revision 3709)
+++ plugins/pings/js/post.js	(revision 3880)
@@ -3,15 +3,15 @@
 
 $(function() {
-	$('#edit-entry').onetabload(function() {
-		if ($('p.ping-services').length > 0) {
-			var p = $('<p></p>');
-			p.addClass('ping-services');
-			$('p.ping-services:last').after(p);
-			dotclear.checkboxesHelpers($('p.ping-services:last').get(0), $('.check-ping-services'));
-		}
-		$('h5.ping-services').toggleWithLegend($('p.ping-services'),{
-			user_pref: 'dcx_ping_services',
-			legend_click: true
-		});
-	});
+  $('#edit-entry').onetabload(function() {
+    if ($('p.ping-services').length > 0) {
+      const p = $('<p></p>');
+      p.addClass('ping-services');
+      $('p.ping-services:last').after(p);
+      dotclear.checkboxesHelpers($('p.ping-services:last').get(0), $('.check-ping-services'));
+    }
+    $('h5.ping-services').toggleWithLegend($('p.ping-services'), {
+      user_pref: 'dcx_ping_services',
+      legend_click: true
+    });
+  });
 });
Index: plugins/pings/lib.pings.php
===================================================================
--- plugins/pings/lib.pings.php	(revision 3731)
+++ plugins/pings/lib.pings.php	(revision 3874)
@@ -59,5 +59,5 @@
             $pings_do = $_POST['pings_do'];
         } else {
-            $pings_do = array();
+            $pings_do = [];
         }
 
@@ -67,5 +67,5 @@
             $item .=
             '<p class="ping-services"><label for="pings_do-' . $i . '" class="classic">' .
-            form::checkbox(array('pings_do[]', 'pings_do-' . $i), html::escapeHTML($v), in_array($v, $pings_do), 'check-ping-services') . ' ' .
+            form::checkbox(['pings_do[]', 'pings_do-' . $i], html::escapeHTML($v), in_array($v, $pings_do), 'check-ping-services') . ' ' .
             html::escapeHTML($k) . '</label></p>';
             $i++;
Index: plugins/simpleMenu/_admin.php
===================================================================
--- plugins/simpleMenu/_admin.php	(revision 3731)
+++ plugins/simpleMenu/_admin.php	(revision 3874)
@@ -16,11 +16,11 @@
 function simpleMenu_dashboard($core, $icons)
 {
-    $icons['simpleMenu'] = new ArrayObject(array(__('Simple menu'),
+    $icons['simpleMenu'] = new ArrayObject([__('Simple menu'),
         $core->adminurl->get('admin.plugin.simpleMenu'),
-        dcPage::getPF('simpleMenu/icon.png')));
+        dcPage::getPF('simpleMenu/icon.png')]);
 }
 function simpleMenu_dashboard_favs($core, $favs)
 {
-    $favs->register('simpleMenu', array(
+    $favs->register('simpleMenu', [
         'title'       => __('Simple menu'),
         'url'         => $core->adminurl->get('admin.plugin.simpleMenu'),
@@ -28,5 +28,5 @@
         'large-icon'  => dcPage::getPF('simpleMenu/icon.png'),
         'permissions' => 'usage,contentadmin'
-    ));
+    ]);
 }
 
Index: plugins/simpleMenu/_define.php
===================================================================
--- plugins/simpleMenu/_define.php	(revision 3731)
+++ plugins/simpleMenu/_define.php	(revision 3874)
@@ -17,10 +17,10 @@
     "Franck Paul",              // Author
     '1.5',                      // Version
-    array(
+    [
         'permissions' => 'admin',
         'type'        => 'plugin',
-        'settings'    => array(
+        'settings'    => [
             'self' => ''
-        )
-    )
+        ]
+    ]
 );
Index: plugins/simpleMenu/_install.php
===================================================================
--- plugins/simpleMenu/_install.php	(revision 3731)
+++ plugins/simpleMenu/_install.php	(revision 3874)
@@ -19,8 +19,8 @@
 # Menu par défaut
 $blog_url     = html::stripHostURL($core->blog->url);
-$menu_default = array(
-    array('label' => 'Home', 'descr' => 'Recent posts', 'url' => $blog_url, 'targetBlank' => false),
-    array('label' => 'Archives', 'descr' => '', 'url' => $blog_url . $core->url->getURLFor('archive'), 'targetBlank' => false)
-);
+$menu_default = [
+    ['label' => 'Home', 'descr' => 'Recent posts', 'url' => $blog_url, 'targetBlank' => false],
+    ['label' => 'Archives', 'descr' => '', 'url' => $blog_url . $core->url->getURLFor('archive'), 'targetBlank' => false]
+];
 $core->blog->settings->system->put('simpleMenu', $menu_default, 'array', 'simpleMenu default menu', false, true);
 $core->blog->settings->system->put('simpleMenu_active', true, 'boolean', 'Active', false, true);
Index: plugins/simpleMenu/_public.php
===================================================================
--- plugins/simpleMenu/_public.php	(revision 3731)
+++ plugins/simpleMenu/_public.php	(revision 3874)
@@ -15,5 +15,5 @@
 
 # Simple menu template functions
-$core->tpl->addValue('SimpleMenu', array('tplSimpleMenu', 'simpleMenu'));
+$core->tpl->addValue('SimpleMenu', ['tplSimpleMenu', 'simpleMenu']);
 
 class tplSimpleMenu
@@ -48,5 +48,5 @@
         global $core, $_ctx;
 
-        $descr_type = array(0 => 'span', 1 => 'title', 2 => 'both', 3 => 'none');
+        $descr_type = [0 => 'span', 1 => 'title', 2 => 'both', 3 => 'none'];
 
         if (!(boolean) $core->blog->settings->system->simpleMenu_active) {
@@ -145,5 +145,5 @@
                 $label = html::escapeHTML(__($m['label']));
 
-                $item = new ArrayObject(array(
+                $item = new ArrayObject([
                     'url'    => $href,   // URL
                     'label'  => $label,  // <a> link label
@@ -152,5 +152,5 @@
                     'active' => $active, // status (true/false)
                     'class'  => ''      // additional <li> class (optional)
-                ));
+                ]);
 
                 # --BEHAVIOR-- publicSimpleMenuItem
Index: plugins/simpleMenu/_widgets.php
===================================================================
--- plugins/simpleMenu/_widgets.php	(revision 3731)
+++ plugins/simpleMenu/_widgets.php	(revision 3874)
@@ -12,5 +12,5 @@
 if (!defined('DC_RC_PATH')) {return;}
 
-$core->addBehavior('initWidgets', array('simpleMenuWidgets', 'initWidgets'));
+$core->addBehavior('initWidgets', ['simpleMenuWidgets', 'initWidgets']);
 
 class simpleMenuWidgets
@@ -18,20 +18,20 @@
     public static function initWidgets($w)
     {
-        $w->create('simplemenu', __('Simple menu'), array('tplSimpleMenu', 'simpleMenuWidget'), null, 'List of simple menu items');
+        $w->create('simplemenu', __('Simple menu'), ['tplSimpleMenu', 'simpleMenuWidget'], null, 'List of simple menu items');
         $w->simplemenu->setting('title', __('Title (optional)') . ' :', __('Menu'));
         $w->simplemenu->setting('description', __('Item description'), 0, 'combo',
-            array(
+            [
                 __('Displayed in link')                   => 0, // span
                 __('Used as link title')                  => 1, // title
                 __('Displayed in link and used as title') => 2, // both
                 __('Not displayed nor used')              => 3 // none
-            )
+            ]
         );
         $w->simplemenu->setting('homeonly', __('Display on:'), 0, 'combo',
-            array(
+            [
                 __('All pages')           => 0,
                 __('Home page only')      => 1,
                 __('Except on home page') => 2
-            )
+            ]
         );
         $w->simplemenu->setting('content_only', __('Content only'), 0, 'check');
